# Generated by Django 2.2.5 on 2020-04-21 00:17

import datetime
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0014_auto_20200214_0836'),
    ]

    operations = [
        migrations.CreateModel(
            name='ResponseModel',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('date', models.DateTimeField(blank=True, default=datetime.datetime.now)),
                ('documentList', django.contrib.postgres.fields.jsonb.JSONField(null=True)),
            ],
        ),
    ]
